Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[GUIDE] [MOD] Status Bar look like Flyme OS (updated)

OP ramon20

7th June 2014, 03:35 PM   |  #21  
Senior Member
Flag Orlando
Thanks Meter: 22
 
159 posts
Join Date:Joined: Nov 2010
Viva Brasil!

Sent from my XT1060 using Tapatalk
7th June 2014, 04:43 PM   |  #22  
ramon20's Avatar
OP Senior Member
Flag Teresina-PI
Thanks Meter: 81
 
116 posts
Join Date:Joined: Apr 2014
Quote:
Originally Posted by canezila

Viva Brasil!

Sent from my XT1060 using Tapatalk

^_^ kkkkk thanks
9th June 2014, 06:46 PM   |  #23  
Senior Member
Thanks Meter: 9
 
113 posts
Join Date:Joined: Aug 2008
Can't recompile. I get a bunch of errors.
I only have my company laptop and i don't have access to anything.

Can anyone change and recompile these for me, pretty please?
I'm running stock kernel and rom (4.4.3).

Files are attached. (hope i'm not violating any rules...)
Attached Files
File Type: zip files.zip - [Click for QR Code] (6.29 MB, 45 views)
9th June 2014, 11:12 PM   |  #24  
marnold425's Avatar
Senior Member
Thanks Meter: 17
 
168 posts
Join Date:Joined: Feb 2013
Quote:
Originally Posted by pintasmapila

Can't recompile. I get a bunch of errors.
I only have my company laptop and i don't have access to anything.

Can anyone change and recompile these for me, pretty please?
I'm running stock kernel and rom (4.4.3).

Files are attached. (hope i'm not violating any rules...)

the OP tried doing this with my stock files from 4.4.3 and received (similar) errors on framework-res I'm not sure if this MOD will work on 4.4.3 yet.

Sent from my XT1053 using XDA Premium 4 mobile app
10th June 2014, 05:00 PM   |  #25  
Junior Member
Cleveland, Ohio, USA
Thanks Meter: 5
 
9 posts
Join Date:Joined: Sep 2003
Any chance of making this an Xposed module? I found an existing module 'Dimensions Editor' that allowed me to adjust the statusbar and icon size. I'm looking for something to help with the second part.

Thanks!!!
The Following 2 Users Say Thank You to rdm128 For This Useful Post: [ View ]
11th July 2014, 06:52 PM   |  #26  
Senior Member
Flag santa marta
Thanks Meter: 21
 
234 posts
Join Date:Joined: Aug 2012
Good could help me edit mine
I have a z1 android 4.4.4 xperia
I Trado to paste some of your code
but I can not compile
30th July 2014, 10:46 PM   |  #27  
Member
Flag Furtwangen im Schwarzwald, Germany
Thanks Meter: 9
 
73 posts
Join Date:Joined: Mar 2013
More
Noob Question : How to decompile?
2nd August 2014, 08:14 AM   |  #28  
Senior Member
Flag São Paulo
Thanks Meter: 18
 
196 posts
Join Date:Joined: Nov 2012
Make a Xpoded module

Not compiling on moto G =(
22nd October 2014, 05:37 PM   |  #29  
Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Oct 2014
help me ! cant recompile !
thank you very muvh for this tutorial, but help me. i cant recompile .






aapt: warning: string 'data_connection_datach_timeout_error_msg' has no default translation in /sdcard/SpeedSoftware/Extracted/apktool4.4_armhf/apktool/apktool_2.0.0b7_src/SystemUI_src/res; found: de es fr in it ms pt ru th tr vi zh_TW
aapt: warning: string 'dreams_dock_launcher' has no default translation in /sdcard/SpeedSoftware/Extracted/apktool4.4_armhf/apktool/apktool_2.0.0b7_src/SystemUI_src/res; found: km_KH my_MM
/sdcard/SpeedSoftware/Extracted/apktool4.4_armhf/apktool/apktool_2.0.0b7_src/SystemUI_src/res/layout/status_bar.xml:26: error: Error: No resource found that matches the given name (at 'id' with value '@id/onsText').
Exception in thread "main" brut.androlib.AndrolibException: brut.androlib.AndrolibException: brut.common.BrutException: could not exec command: [/data/data/per.pqy.apktool/lix/aapt4.4, p, --min-sdk-version, 17, --target-sdk-version, 17, --version-code, 17, --version-name, 4.2.2, -F, /data/data/per.pqy.apktool/APKTOOL8918350639944867044.tmp, -I, ?/apktool/framework/1.apk, -S, /sdcard/SpeedSoftware/Extracted/apktool4.4_armhf/apktool/apktool_2.0.0b7_src/SystemUI_src/res, -M, /sdcard/SpeedSoftware/Extracted/apktool4.4_armhf/apktool/apktool_2.0.0b7_src/SystemUI_src/AndroidManifest.xml]
at brut.androlib.Androlib.buildResourcesFull(Androlib .java:434)
at brut.androlib.Androlib.buildResources(Androlib.jav a:362)
at brut.androlib.Androlib.build(Androlib.java:285)
at brut.androlib.Androlib.build(Androlib.java:258)
at brut.apktool.Main.cmdBuild(Main.java:233)
at brut.apktool.Main.main(Main.java:88)
Caused by: brut.androlib.AndrolibException: brut.common.BrutException: could not exec command: [/data/data/per.pqy.apktool/lix/aapt4.4, p, --min-sdk-version, 17, --target-sdk-version, 17, --version-code, 17, --version-name, 4.2.2, -F, /data/data/per.pqy.apktool/APKTOOL8918350639944867044.tmp, -I, ?/apktool/framework/1.apk, -S, /sdcard/SpeedSoftware/Extracted/apktool4.4_armhf/apktool/apktool_2.0.0b7_src/SystemUI_src/res, -M, /sdcard/SpeedSoftware/Extracted/apktool4.4_armhf/apktool/apktool_2.0.0b7_src/SystemUI_src/AndroidManifest.xml]
at brut.androlib.res.AndrolibResources.aaptPackage(An drolibResources.java:481)
at brut.androlib.Androlib.buildResourcesFull(Androlib .java:415)
... 5 more
Caused by: brut.common.BrutException: could not exec command: [/data/data/per.pqy.apktool/lix/aapt4.4, p, --min-sdk-version, 17, --target-sdk-version, 17, --version-code, 17, --version-name, 4.2.2, -F, /data/data/per.pqy.apktool/APKTOOL8918350639944867044.tmp, -I, ?/apktool/framework/1.apk, -S, /sdcard/SpeedSoftware/Extracted/apktool4.4_armhf/apktool/apktool_2.0.0b7_src/SystemUI_src/res, -M, /sdcard/SpeedSoftware/Extracted/apktool4.4_armhf/apktool/apktool_2.0.0b7_src/SystemUI_src/AndroidManifest.xml]
at brut.util.OS.exec(OS.java:89)
at brut.androlib.res.AndrolibResources.aaptPackage(An drolibResources.java:475)
... 6 more
I: Using Apktool 2.0.0-Beta7 on SystemUI_src
I: Smaling...
I: Building resources...

---------- Post added at 03:37 PM ---------- Previous post was at 03:31 PM ----------

how to fix it sir. thanks
27th October 2014, 03:05 PM   |  #30  
Junior Member
Thanks Meter: 0
 
5 posts
Join Date:Joined: Sep 2014
Quote:
Originally Posted by ramon20

give me your SystemUI.apk

im not recompile why???
warning: string 'close_universe' has no default translation.
warning: string 'compat_mode_help_body' has no default translation.
warning: string 'compat_mode_help_header' has no default translation.
warning: string 'data_connection_datach_timeout_error_msg' has no default translation.
warning: string 'done_button' has no default translation.
warning: string 'dreams_dock_launcher' has no default translation.
warning: string 'jelly_bean_dream_name' has no default translation.
warning: string 'notifications_off_text' has no default translation.
warning: string 'notifications_off_title' has no default translation.
warning: string 'quick_settings_wifi_display_label' has no default translation.
warning: string 'quick_settings_wifi_display_no_connection_label' has no default translation.
warning: string 'ssl_ca_cert_dialog_title' has no default translation.
warning: string 'ssl_ca_cert_info_message' has no default translation.
warning: string 'ssl_ca_cert_settings_button' has no default translation.
warning: string 'ssl_ca_cert_warning_message' has no default translation.
warning: string 'status_bar_do_not_disturb_button' has no default translation.
warning: string 'status_bar_help_text' has no default translation.
warning: string 'status_bar_help_title' has no default translation.
warning: string 'status_bar_please_disturb_button' has no default translation.
C:\AdvancedApkTool\3-Out\SystemUI.apk\res\layout\status_bar.xml:26: error: Error: No resource found that matches the given name (at 'id' with value '@id/onsText').

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes